/* restyling CTAs */

#footer-container #cta-container,
div#default-cta-container {
    height: inherit !important;
}
#cta-container {
    text-align: center;
}
#cta-container.cta-4 .cta,
#default-cta-container .default-cta {
    position: relative;
    float: none;
    display: inline-block;
    vertical-align: top;
    width: calc(100%/4 - 24px);
    height: 100px;
    box-shadow: inset 0 0 0 1px #d2c8a0, inset 0 0 0 2px rgba(0,0,0,.25), 0 0 10px rgba(0,0,0,.25);
    border-radius: 5px;
}
    @media screen and (max-width: 750px) {
        #cta-container #cta-inner-container .cta {
            margin-bottom: 5px;
            width: calc(100%/2 - 22px) !important;
        }
    }
    @media screen and (max-width: 479px) {
        #cta-container #cta-inner-container .cta {
            width: calc(100%/2 - 2px) !important;
        }
        div#cta-immediate,
        div#cta-flowers {
            word-spacing: 99999em;
        }
    }
#default-cta-container .default-cta {
    margin-bottom: 5px;
    padding: 0;
    width: 100%;
    border: 0;
}
#cta-container .cta h4,
#default-cta-container .default-cta h4 {
    position: absolute;
    bottom: 5%;
    left: 5px;
    right: 5px;
    padding: 3px 0;
    text-align: center;
    background: rgba(0,0,0,0.65);
    border-radius: 0 0 4px 4px;
}
#cta-container .cta  h4 a,
#default-cta-container .default-cta h4 a {
    padding: 0 !important;
    color: #fff !important;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
#cta-container .cta .cta-content,
#default-cta-container .default-cta .default-cta-content {
    display: none;
}
div#cta-immediate {
    background: url(cta-immediateNeed-bg.jpg) 50% no-repeat !important;
}
div#cta-prearrangement {
    background: url(cta-prearrangement-bg.jpg) 50% no-repeat !important;
}
div#cta-flowers {
    background: url(cta-orderFlowers-bg.jpg) 50% no-repeat !important;
}
div#cta-obituaries {
    background: url(cta-obituaries-bg.jpg) 50% no-repeat !important;
}

/* responsive */

@media screen and (max-width: 750px) {
    #associations-container .associations-logo, #social-container .social-logo {
        width: 70px;
        height: 35px;
    }
}

@media screen and (max-width: 479px) {
    #content-wrapper #datapane-wrapper #condWrap {
        margin-left: -6px;
        width: 100%;
    }
}
